Create approval request to copy flag configurations across environments
Create an approval request to copy a feature flag’s configuration across environments.
POST
Create approval request to copy flag configurations across environments
Path Parameters
Body
application/json
Optional list of the flag changes to copy from the source environment to the target environment. You may include either includedActions or excludedActions, but not both. If neither are included, then all flag changes will be copied.
Available options:
updateOn, updateFallthrough, updateOffVariation, updateRules, updateTargets, updatePrerequisites Example:
Optional list of the flag changes NOT to copy from the source environment to the target environment. You may include either includedActions or excludedActions, but not both. If neither are included, then all flag changes will be copied.
Available options:
updateOn, updateFallthrough, updateOffVariation, updateRules, updateTargets, updatePrerequisites Example:
Response
Approval request response